﻿#cabecera{
	background-color:violet;
	height:200px;
	text-align:center
}

#navegacion{
	background-color:aquamarine;
	height:25px;
	width:100%;
	text-align:center;
}

#contenido{
	background-color:aqua;
	height:500px;
	width:80%;
	text-align:center;
	float:right

}

#lista{
	background-color:fuchsia;
	height:600px;
	width:20%;
	text-align:center;
	float:left

}

#pie{
	background-color:cornsilk;
	height:100px;
	text-align:center;
	float:left;
	width:80%;
}